{
  "type": "createoreexcavation:vein",
  "amountMax": 15.0,
  "amountMin": 8.0,
  "biomeWhitelist": "minecraft:has_ender_pearl",
  "icon": {
    "item": "minecraft:ender_pearl"
  },
  "name": "{\"translate\":\"item.minecraft.ender_pearl\"}",
  "placement": {
    "salt": 1087233333,
    "separation": 0,
    "spacing": 10
  },
  "priority": 0
}